@charset "UTF-8";
/* ==========================================================================//
//
// 働き方を知る 扉
//
// ========================================================================== */
/* 働き方を知る
---------------------------------------------------------- */
.sec_culture {
  margin: 10px 0 100px;
}
@media all and (min-width: 751px) {
  .sec_culture {
    margin: 100px 0 190px;
  }
}
.sec_culture .culture_list {
  margin-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .sec_culture .culture_list {
    margin-top: 65px;
  }
}
@media all and (min-width: 1001px) {
  .sec_culture .culture_list {
    gap: 16px 24px;
  }
}
@media all and (max-width: 1000px) {
  .sec_culture .culture_list .culture_detail:not(:first-child) {
    margin-top: 24px;
  }
}
@media all and (min-width: 1001px) {
  .sec_culture .culture_list .culture_detail {
    width: calc((100% - 24px) / 2);
  }
}
.sec_culture .culture_list .culture_detail a {
  display: block;
  text-align: center;
}
@media (min-width: 751px) and (hover: hover) {
  .sec_culture .culture_list .culture_detail a:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.sec_culture .culture_list .culture_detail a .image {
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 10px;
}
@media all and (min-width: 751px) {
  .sec_culture .culture_list .culture_detail a .image {
    margin-bottom: 20px;
  }
}
.sec_culture .culture_list .culture_detail a .image img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.sec_culture .culture_list .culture_detail a span {
  padding-right: 20px;
  position: relative;
  color: #255720;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.087px;
}
@media all and (min-width: 751px) {
  .sec_culture .culture_list .culture_detail a span {
    padding-right: 28px;
    font-size: 22px;
  }
}
.sec_culture .culture_list .culture_detail a span::after {
  position: absolute;
  content: "";
  background-image: url(../images/top/about/about_arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  width: 14.81px;
  height: 14.81px;
}
@media all and (min-width: 751px) {
  .sec_culture .culture_list .culture_detail a span::after {
    width: 23px;
    height: 23px;
  }
}